Paketinstallation

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von Michael Bolz, 14. Juni 2001.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Michael Bolz

    Michael Bolz Byte

    Registriert seit:
    22. Mai 2000
    Beiträge:
    95
    Ich versuchte heute Pakete (KDE2.1), die ich mir aus dem Internet heruntergeladen hatte, per Yast zu installieren (SuSe Linux 7.1) Ich bekam dauernd die Fehlermeldung, dass PREIN nicht erstellt werden kann. Keine Ahnung, was das bedeuten soll. Nicht eimal Suse kennt diese Fehlermeldung in den Hilfeseiten. Die Installation bricht jedenfalls ab....weiß jemand einen Rat???
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen